Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::TTYGuiElement::CmdCharHeight Class Reference

Command object for setting the char height. More...

`#include <OgreTTYGuiElement.h>`

Inheritance diagram for Ogre::TTYGuiElement::CmdCharHeight:

[legend]
List of all members.

## Public Methods

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for setting the char height.

See also:
  ParamCommand

Definition at line 166 of file OgreTTYGuiElement.h.

## Member Function Documentation

String Ogre::TTYGuiElement::CmdCharHeight::doGet | ( | const void * | target | ) | const`[virtual]`

| Implements Ogre::ParamCommand. Definition at line 784 of file OgreTTYGuiElement.cpp. References Ogre::TTYGuiElement::getCharHeight(), and Ogre::String.

void Ogre::TTYGuiElement::CmdCharHeight::doSet | ( | void * | target,
|  | const String & | val
| ) | `[virtual]`

| Implements Ogre::ParamCommand. Definition at line 789 of file OgreTTYGuiElement.cpp. References Ogre::String.

The documentation for this class was generated from the following files:

- OgreTTYGuiElement.h
- OgreTTYGuiElement.cpp

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:50:30 2004